/****************************************************************************
*	$Id: ftp.h 1.3 1997/11/25 21:55:24 Graham Exp $
*	01 Feb 94	1.2		GT	"wrapcol" in file prototypes.
*	   Nov 97	1.3		GeK	Increased BLKSIZE to 4096 from 2048
****************************************************************************/
#ifndef	_FTP_H
#define	_FTP_H

/* Definitions common to both FTP servers and clients */
#define	BLKSIZE	4096	/* Chunk size for file I/O */

#define	ASCII_TYPE	0
#define	IMAGE_TYPE	1
#define	LOGICAL_TYPE	2

/* In ftpsubr.c: */
long sendfile __ARGS((FILE *fp,int s,int mode,int hash, int wrapcol));
long recvfile __ARGS((FILE *fp,int s,int mode,int hash, int wrapcol));
int isbinary __ARGS((FILE *fp));

#endif	/* _FTP_H */
